package _VisualDVM.Passes.All;
import _VisualDVM.Visual.UI;
public class AppendBugReportDescription extends AppendBugReportField {
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart("description",
                UI.getMainWindow().getCallbackWindow().getBugReportDescriptionAdditionText());
    }
    @Override
    protected void performDone() throws Exception {
        super.performDone();
        UI.getMainWindow().getCallbackWindow().ClearBugReportDescriptionAdditionText();
    }
}
